[general]
definition = dev_core_xy_met285
name = 0.3 mm
version = 4

[metadata]
hardware_type = nozzle
setting_version = 19
type = variant

[values]
machine_nozzle_id = 0.3 mm
machine_nozzle_size = 0.3